Subject: Mac Audio

From: Dan Malek <[email-masked]>
Date: Wed, 17 Mar 1999 11:52:40 -0500

I am working on some interactive multimedia and could really use
full duplex audio on my PowerBook G3.  Is anyone working on this?  If
not, I will start investigating the details.  If so, let's work together.

Thanks.

    -- Dan

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]